libdata-formvalidator-perl (4.88-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 4.88
  * drop wording.patch applied upstream
  * update upstream contact and copyrights
  * bump debhelper compatibility level to 9
  * drop (build) dependency on libperl6-junction-perl
  * bump build dependency on libcgi-pm-perl to 4.35 and remove the perl (<<
    5.19~) alternative
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Oct 2017 13:59:13 +0000

libdata-formvalidator-perl (4.81-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add a patch to fix a grammar mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 19:35:09 +0200

libdata-formvalidator-perl (4.81-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Adjust CGI.pm build dependency to deprecation in perl core.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jul 2014 18:31:43 +0200

libdata-formvalidator-perl (4.81-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 4.81
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 23 Jul 2013 04:36:20 +0200

libdata-formvalidator-perl (4.80-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 4.80
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Add libmodule-build-perl and version for libcgi-pm-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 20 Dec 2012 13:20:01 +0100

libdata-formvalidator-perl (4.70-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-re-when-untainting.patch (offset).
  * debian/copyright: updates in formatting and list of debian/*
    contributors.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 16:58:00 +0100

libdata-formvalidator-perl (4.66-3) unstable; urgency=low

  * add a patch fixing a possible passing of invalid data in untaint mode
    Closes: #629511
  * Claim conformance with Policy 3.9.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 Jun 2011 13:48:47 +0300

libdata-formvalidator-perl (4.66-2) unstable; urgency=low

  [ Russ Allbery ]
  * Team upload.
  * Downgrade Date::Calc to Recommends from Depends.  It is required for
    the Data::FormValidator::Constraints::Dates constraint, but an
    alternative Data::FormValidator::Constraints::DateTime constraint is
    available based on DateCalc and use of that constraint is optional.
    Thanks, Nicholas Bamber.  (Closes: #608849)
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
  * Change Debian source package format to 3.0 (quilt).
  * Use unqualified docs control file for debhelper since this source
    package only builds one binary package.
  * Remove versioned perl dependency satisfied by oldstable.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that builds only arch-independent
    binary packages.
  * Fix debian/copyright reference to point to GPLv1 now that it's part
    of common-licenses.
  * Update standards version to 3.9.1 (no changes required).

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 21:18:46 -0800

libdata-formvalidator-perl (4.66-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove POD spelling patch, applied upstream
  * Standards-Version 3.8.4 (no changes)

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 19:22:36 +0100

libdata-formvalidator-perl (4.65-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Copyright and Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Drop unnecessary version dependencies
  * Rewrote control description
  * Use new short debhelper rules format
  * Add patch to fix POD typos

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 16:53:17 -0500

libdata-formvalidator-perl (4.63-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add "perl-modules (>= 5.10)" as a first alternative to
    libmodule-build-perl.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * debain/copyright: List all copyright holders for debian/*.  The list
    of contributors was taken from debian/changelog.
  * Refresh debian/rules for debhelper 7.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 13:49:39 +0100

libdata-formvalidator-perl (4.61-1) unstable; urgency=low
  
  [ Joachim Breitner ]
  * Removed myself from uploaders. 
  
  [ Rene Mayorga ]
  * New upstream release
  * debian/rules 
    + refresh with dh-make-perl
    + don't install README file
  * debian/control
    + move libmodule-build-perl from B-D-I to B-D
    + set standards-version to 3.8.0 (no changes)
    + Add ${perl:Depends}, ${misc:Depends}
      and remove 'perl' and 'perl-modules' from Depends field
    + add libemail-valid-perl to B-D-I and Depends field
    + add myself to uploaders
  * debian/copyright - convert to new format
  * debian/watch - set to version 3; change the regexp

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/control: mention the module name in the long description.
  * debian/copyright: point to dist-based URL as upstream source location.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 19 Jun 2008 20:43:43 -0600

libdata-formvalidator-perl (4.57-1) unstable; urgency=low

  * New upstream release.
  * Remove ${shlib:Depends} from Depends, no shared libraries around.
  * Use "Copyright" and "License" correctly in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 02 Nov 2007 16:52:55 +0100

libdata-formvalidator-perl (4.56-1) unstable; urgency=low

  * New upstream release
    Requires perl 5.8
  * Depends and Build-Depends: perl(>= 5.8)
  * Drop unneeded dh_installdirs

 -- Damyan Ivanov <dmn@debian.org>  Wed, 31 Oct 2007 23:31:06 +0200

libdata-formvalidator-perl (4.55-1) unstable; urgency=low

  * New upstream bugfix release
  * [debian/rules]
    + clean up more
    + move debian/docs' content to dh_installdocs call
  * Freshen copyright years in debian/copyright
  * [debian/control]
    + wrap long fields
    + add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Oct 2007 09:35:52 +0300

libdata-formvalidator-perl (4.52-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install .packlist file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 20 Oct 2007 17:34:01 +0200

libdata-formvalidator-perl (4.51-1) unstable; urgency=low

  * New upstream release
  * debian/control: libperl6-junction-perl added to dependencies.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Jul 2007 16:48:14 +0200

libdata-formvalidator-perl (4.50-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  6 Dec 2006 23:37:04 +0100

libdata-formvalidator-perl (4.40-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 17:20:09 -0500

libdata-formvalidator-perl (4.30-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 21:58:02 +0200

libdata-formvalidator-perl (4.20-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2.
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Jun 2006 17:18:17 +0200

libdata-formvalidator-perl (4.14-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Feb 2006 14:19:31 -0600

libdata-formvalidator-perl (4.13-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Add libtemplate-perl to Build-Depends-Indep for full test coverage.

 -- Niko Tyni <ntyni@iki.fi>  Mon, 13 Feb 2006 22:29:21 +0200

libdata-formvalidator-perl (4.12-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl and libcgi-simple-perl to build-depends for more
    complete testing.
  * Install RELEASE_NOTES in the doc directory.
  * Conditionally run ./Build clean only if Build exists so that
    Module::Build doesn't have to be installed to run debian/rules clean.
  * Move debhelper to Build-Depends since it's required for clean.

 -- Russ Allbery <rra@debian.org>  Mon, 16 Jan 2006 16:10:54 -0800

libdata-formvalidator-perl (4.02-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  6 Sep 2005 15:46:53 -0500

libdata-formvalidator-perl (3.63-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Mar 2005 18:34:45 -0600

libdata-formvalidator-perl (3.59-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  9 Jul 2004 11:36:50 -0500

libdata-formvalidator-perl (3.58-1) unstable; urgency=low

  * Package maintainership transfered to the Debian Perl Group.
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  5 May 2004 18:50:19 -0500

libdata-formvalidator-perl (3.57-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 25 Apr 2004 12:10:41 -0500

libdata-formvalidator-perl (3.56-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Apr 2004 08:31:13 -0500

libdata-formvalidator-perl (3.54-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  9 Apr 2004 10:08:10 -0500

libdata-formvalidator-perl (3.53-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 23 Mar 2004 11:43:18 -0600

libdata-formvalidator-perl (3.51-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  1 Mar 2004 16:04:02 -0600

libdata-formvalidator-perl (3.50-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Jan 2004 12:46:36 -0600

libdata-formvalidator-perl (3.15-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 11 Jan 2004 22:33:23 -0600

libdata-formvalidator-perl (3.12-3) unstable; urgency=low

  * Fixed a packaging bug that led me to an incredibly large .diff.gz
    (Closes: #226021)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 11 Jan 2004 22:12:16 -0600

libdata-formvalidator-perl (3.12-2) unstable; urgency=low

  * Fixed a typo in debian/watch
  * Fixed missed dependencies/build-dependencies (Closes: #215051)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 10 Oct 2003 08:47:20 -0500

libdata-formvalidator-perl (3.12-1) unstable; urgency=low

  * Initial Release (closes: #207791)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 14 Sep 2003 21:45:21 -0500
